_id: bei7h61yyhz7ni5a
name: Geteiltes Leid
type: liturgy
data:
  sid: liturgy-geteiltes-leid
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: max. LkP*
    unit: Wochen
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: prayer
  llPage: 162
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!bei7h61yyhz7ni5a'
